[main]
chunker=chunkrel

[chunker_chunkrel]
type=chunkrel
description=chunkrel
tmp_output_folder=/tmp/
python_path=python
chunkrel_path=/PATH_TO_SET/chunkrel/trainer/
; Ścieżka do katalogu z plikiem chunkrel.ini
chunkrel_config_path=/PATH_TO_SET/chunkrel/trainer/
; Ścieżka do katalogu z modelem dla ChunkRel-a
chunkrel_model_path=/PATH_TO_SET/chunkrel/trainer/model/
